/*----RESET STYLES-----*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: arial;
	text-decoration:none;	
	list-style-type: none;
}

body {
background-image: url(/files/46051/images/template/background6.jpg);
background-repeat: repeat-y;
background-size: cover;
}

.widget {
border: 0;
margin-bottom: 10px;
float:left;
}

td {
vertical-align: top;
}

#outerwrapper{
width: 1000px;
margin: 10px auto;
padding: 10px;
overflow: hidden;
}

#topbar {
float: left;
width: 980px;
height: 30px;
margin-bottom: 10px;
}

#header{
float: left;
width:1000px;
height: 150px;
margin-top:10px;
margin-bottom: 10px;

}

#menu{
background-image:url("/files/38915/images/template/menu_bg.png");
background-color: #233589;
float: left;
width: 1000px;
margin-bottom: 10px;
box-shadow: 0px 3px 6px #666666;
}

#contentwrapper {
float:left;
width:980px;
min-height: 500px;
padding: 10px;
box-shadow: 0px 3px 6px #333333;
border-radius: 5px 5px 0px 0px;
background-color: #ffffff;
}

#leftcolumn{
float:left;
width: 662px;
padding-right:8px;
}

#rightcolumn{
float:left;
width:300px;
padding-left:10px;
overflow:hidden;
}

#news{
float:left;
width:660px;
height:100%;
margin-bottom: 20px;
border: 1px solid #e4e4e4;
}

#leftcolumn tr {
width: 100%;
}

#twitter {
width:320px;
border: 1px solid #e4e4e4;
background-color: #ffffff;
}

#youtube {
float:right;
width: 325px;
border: 1px solid #e4e4e4;
}

#events {
width: 325px;
height: 330px;
border: 1px solid #e4e4e4;
float: right;
}

#events_content{
height: 290px;
overflow-x: hidden;
overflow-y: scroll;
padding: 5px;
}

#news_sum {
border: 1px solid #e4e4e4;
width: 320px;
height: 330px;
}

#news_sum_content {
height: 290px;
padding:5px;
overflow-x: hidden;
overflow-y: scroll;
}

#facebook {
    border: 1px solid #E4E4E4;
    overflow: hidden;
    width: 320px;
    background-color: #ffffff;
}

#stats {
background-color: #ffffff;
margin-top:10px;
width: 660px;
min-height:250px;
border: 1px solid #e4e4e4;
}

.advert {
margin-bottom: 10px;
float:left;
}

#nonhomecolumn{
background-color: #ffffff;
padding: 10px;
min-height: 500px;
}
/*---------------------------------------NEWS STYLES----------------------------------------------*/

#newsRotator {
border: none;
padding-right: 260px;
background-color: #f2f2f2;
}
#newsRotator, #newsRotator .ui-tabs-panel{ /* dimensions of main news item */
width:400px; 
height:300px;
}
#newsRotator .ui-tabs-panel .image-container img{ /* set maximum dimensions for images to be main news item's dimensions  */
max-width:400px;
max-height:300px;
}
#newsRotator ul.ui-tabs-nav li a div { /* styles for the list of items */
height:48px;
border-top: 0px;
border-bottom: 1px solid #A6A6A6;
width:260px;
color: #000000;
text-decoration: none;
}

#newsRotator ul.ui-tabs-nav li a {
text-decoration: none;
}

#newsRotator ul.ui-tabs-nav li a:hover div{ /* background colour for item the mouse is hovering over */
background:#ffffff; 
}

#newsRotator ul.ui-tabs-nav li.ui-tabs-selected div, #newsRotator ul.ui-tabs-nav li.ui-tabs-selected a:hover div {
background: none repeat scroll 0 0 #fec2c2;
color: #000000;
}

#newsRotator ul.ui-tabs-nav{ /* location of item list, same as width of main news item  */
left:401px;
width: 260px;
}

#newsRotator .ui-tabs-panel { /* background colour of main news item */
background-color: #000000;
}

#newsRotator .info a {
color: #f2f2f2;
text-decoration: none;
font-size: 11pt;
padding: 10px;
font-weight: normal;
}

#newsRotator .info a:hover {
color: #A0DBF0;
}

#newsRotator .info h2 {
padding-left: 0px;
}

#newsRotator .info h2 a {
    color: #f2f2f2;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    float:left;
}

#newsRotator .info p {
padding-left:5px;
}

#newsRotator .info p a {
    color: #f2f2f2;
    float: right;
    font-size: 11pt;
    font-weight: normal;
    padding: 10px;
    text-decoration: none;
}


#newsRotator .ui-tabs-panel .info {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    height: 100px;
    left: 0;
    position: absolute;
    width: 100%;
    border:1px solid #233589;
}

/*----------------------------------END NEWS STYLES--------------------------------------------------------------*/

h3{
background-image:url("/files/38915/images/template/menu_bg.png");
color: #ffffff;
background-color: #233589;
padding:5px 5px 5px 10px;
font-weight: bold;
}


#advert_2 {
float:left;
width:300px;
height: 100%;
margin-bottom: 10px;
}

#advert_3 {
float:left;
width:300px;
height: 100%;
margin-bottom: 10px;
}

#advert_4 {
float:left;
width:300px;
height: 100%;
}

#foot {
color: #ffffff;
float:left;
width:980px;
overflow: hidden;
background-color: #233589;
padding: 20px 10px 0px;
border-bottom-right-radius:6px;
border-bottom-left-radius:6px;
margin-top: 20px;
box-shadow: 0px 3px 6px #333333;
}

#foot ul {
width:980px; 
height:70px; 
margin-top:0px; 
margin-left:0px; 
padding-left: 0px;
}

#foot ul li {
width:auto;
margin-left:0px
}

#iaslogo{
margin-top: 10px;
float:right;
clear:both;
}

#footerlist {
float: left;
}


#foot h2 a {
font-family:Arial;, sans-serif; 
font-weight:bold; 
font-size:13px; 
color:#ffffff; 
line-height:20px; 
letter-spacing:0.4px
}

#foot h4 {
 font-family:Arial, sans-serif;
 font-weight:bold;
 font-size:10px;
 color:#ffffff;
 line-height:20px;
 letter-spacing:0.4px
}

#foot h2 a:hover {
color:#aaaaaa; 
}

/*----------------------------------------BUILT IN MENU STYLES---------------------------------------------------*/

.MI, .MIc, .MI1, .MI1c, .MIO, .MIOc, .MI1O, .MI1Oc {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size:14px;
	cursor:default;
	line-height: 16px;
	padding-left:34px;
	padding-right:35px;
	padding-top:8px;
	padding-bottom:8px;
        font-weight: bold;
}


/* General Menu Elements */
.MI1, .MI1c, .MI1O, .MI1Oc {
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:center;
}

/* Top Initial State */
.MI1, .MI1c {
        background-image:url("/files/38915/images/template/menu_bg.png");
        background-color: #233589;
	color: #ffffff;
	cursor:pointer;
}


/* Top Initial State Hover */
.MI1O, .MI1Oc {
        background-image:url("/files/38915/images/template/menu_bg.png");
        background-color: #e2e2e2;
	color: #e41b13;
	cursor:pointer;
}

/*Second Level State Hover*/
.MIO, .MIOc {
        background-image:url("/files/38915/images/template/menu_bg.png");
        background-color: #233589;
	color: #ffffff;
	cursor:pointer;
       
}

/*Second Level State*/
.MI, .MIc {
        background-image:url("/files/38915/images/template/menu_bg.png");
        background-color: #e2e2e2;
	color:#e41b13;
	cursor:pointer;
        
}



.MB {
	background-color:#ffffff;
	background-position:right;
	background-repeat:no-repeat;
	height:1px;
	vertical-align:middle;
}

/*--
.scoreboard {
    font-size: 10pt;
}

.scoreboard th {
    padding: 5px 0;
    background-color: #254C9A; 
    color: #ffffff; 
    font-size: 9pt;
}

.scoreboard tr td {
    padding: 5px 0px;
}

.scoreboard tr:nth-child(even) {
    background-color: #f2f2f2;
}


.scoreboard table {
    width: 100%;
}
.c {
    text-align: center;
}

#tblLadderInner td {
    text-align: center;
}

#tblLadderInner td.l {
    text-align: left;
}

.scoreboard tr.ladderShadeDark {
    background-color: #e2e2e2;
}

.scoreboard th {
    background-color: #254C9A;
    color: #FFFFFF;
    font-size: 9pt;
    font-weight: 700;
    padding: 5px 10px;
}

#news.widget table {
    font-size: 10pt;
}

#news.widget table a {
    color: #044C84;
    font-weight: 700;
    text-decoration: none;
}

#news.widget table tr td {
    padding: 5px 0;
}

#news.widget table:nth-child(2n) {
    background-color: #F2F2F2;
}

#events.widget table {
    font-size: 10pt;
}

#events.widget table a {
    color: #044C84;
    font-weight: 700;
}

#events.widget table tr td {
    padding: 5px 0px;
}

#news.widget table:nth-child(2n) {
    background-color:  #f2f2f2;
}

--*/

/*-----NAVBAR-----*/
nav.globalnav {
width:100%;
height: auto;
background-image: url(/files/39563/images/template/nav_bg2.jpg);
border-bottom: 1px solid #333333;
display:none;
}

#navcontain {
height: 40px;
width: 1000px;
margin: 0px auto;
border-left: 1px solid #333333;
border-right: 1px solid #333333;
}

#navcontain ul {
list-style-type: none;
padding: 0px;
margin: 0px;
}

#navcontain ul li.navleft{
float:left;
padding:8px;
border-right: 1px solid #333333;
height: 24px;
}

#navcontain ul li.navright{
float:right;
padding:5px;
border-left: 1px solid #333333;
height: 30px;
}

#navcontain ul li img.logo{
opacity: 1.0;
}

#navcontain ul li img{
opacity: 1.0;
-moz-transition: opacity 0.2s; /* Firefox 4 */
-webkit-transition: opacity 0.2s; /* Safari and Chrome */
-o-transition: opacity 0.2s; /* Opera */
}

#navcontain ul li img:hover{
opacity: 0.8;
}

/*------------------------------------------EVENT STYLES---------------------------------------------*/
.events_compact_content_row {
font-weight: normal;
border-bottom: 1px dotted #b2b2b2;
}

.events_compact_content_date_cell {
width: 15%;
font-size: 7pt;
height: 10px;
padding-top: 15px;
}


.events_compact_content_title_cell {
width: 85%;
color: #000000;
text-decoration: none;
border-bottom: 1px dotted #333333;
padding-bottom: 20px;
font-size: 10pt;
}


.events_compact_content_title_cell a {
color: #001762;
font-weight: normal;
text-decoration: none;
padding-bottom: 20px;
font-size: 10pt;
}

.events_new_item {
color: 001762;
font-size: 7pt;
}

/*---------------------- Start Widget Styles---------------------------------*/
#widget {
        background-color: #360000;
        float:left;
        width:290px;
        height:250px;
        margin-left: 10px;
}

.statsDataContainer {
        background-color: #ffffff;
}

.RVDataGrid {
	width:100%;
}

.RVDataGridItem {
	background: url(/common/images/misc/td_gradient_bg.jpg) repeat-x scroll 0 100%;
}


.RVDataGridItem td {
	border-right: solid 1px #FFFFFF;
	border-bottom: solid 1px #FFFFFF;
	border-top: solid 1px #FFFFFF;
    font-size: 10pt;
    padding: 6px;
}

.gradeContainer {
	/*background-color:#D3D3D3;*/
	padding-top:4px;
	padding-bottom:4px;
	width:100%;
}

.gradeContainer select {
        width:100%;
}

.gradeLabel {
	font-size:11px;
	padding-left:10px;
}

/* Navigation Tab Styles */
.navStats {
        z-index:99;
        position:relative;
}

.navStats table {
	width:100%;
}

.DefaultTab {
        width:100px;
	background-image: url(/common/images/tab_bar/silver_roundedEdges/tab_bg.gif);
        background-repeat: repeat-x;
	color:black;
	cursor:pointer;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}

.DefaultTabHover {
        width:100px;
	background-image: url(/common/images/tab_bar/silver_roundedEdges/hover_tab_bg.gif);
        background-repeat: repeat-x;
	color:black;
	cursor:pointer;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:underline;
}

.SelectedTab {
	background-image: url(/common/images/tab_bar/silver_roundedEdges/selected_tab_bg.gif);
        background-repeat: repeat-x;
	color:black;
	cursor:default;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
        width:100px;
	font-weight:bold;
}

.DisabledTab {
	background-image: url(/common/images/tab_bar/silver_roundedEdges/tab_bg.gif);
        background-repeat: repeat-x;
	color:#aaaaaa;
	cursor:default;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
        width:100px;
}

/* Ladder Overrides */
#ladderContainer {
	width:100%;
}

.heading {
	background-color:#8E8E8E;
	padding-top:4px;
	padding-bottom:4px;
	width:100%;
}

.headingText {
	font-size:11px;
	font-weight:bold;
	padding-left:10px;
}

/* Top Scorers Overrides */
#scorersContainer {
	width:100%;
}

.RVDataGridHeader td {
	padding:4px;
	border:0px;

}
.HeadingRow {
	background-color:#8E8E8E;
	font-weight:bold;
	padding-left:4px;
	padding-right:10px;
}

.hidden {
display:none;
}

.show {
display:block;
}

.ValidationMessage_Error {
	min-height:60px;
	height: auto !important;
	height: 60px;
        margin-top:20px;
	margin-left:35px;
	padding-top: 10px;
	padding-left: 70px;
	padding-bottom: 10px;
	width: 75%;
        font-size: 11pt;
        font-family: Verdana,arial, helvetica, sans-serif;
        color:Black;
 	border: #B22317 2px solid;
	background: url(/common/images/icons/image_error.gif) no-repeat;
	background-position: left center;
	background-color: #FDE9D0;
}

.ValidationMessage_Error li {
	list-style-type: disc;
}

.UpdateMessage_Error {
	border: #B22317 2px solid;
	background-color: #FDE9D0;
}

.UpdateMessage_Warning {
	border: #F7971D 2px solid;
	background-color: #FCFAE0;
}

.UpdateMessage_OK,.UpdateMessage_FreeText {
	border: #003E0F 2px solid;
	background-color: #F8FAE1;
}

#UpdateMessagePanel {
	min-height:70px;
	height: auto !important;
	height: 70px;	
	margin-left: auto;
	margin-right: auto;
	padding-left: 130px;
	padding-right: 15px;
        margin-top:20px;
	padding-left: 10px; 
	width: 75%;
        font-size: 11pt;
        font-family: Verdana,arial, helvetica, sans-serif;
}

#UpdateMessageImage {
	min-height:70px;
	height: auto !important;
	height: 70px;	
	width:74px;
	float:left;
	margin-top:1%;
	vertical-align:middle;
}

.UpdateMessage_OK #UpdateMessageImage, .UpdateMessage_FreeText #UpdateMessageImage {
	background: url(/common/images/icons/image_confirm.gif) no-repeat;
}

.UpdateMessage_Warning #UpdateMessageImage {
	background: url(/common/images/icons/image_alert.gif) no-repeat;
}

.UpdateMessage_Error #UpdateMessageImage {
	background: url(/common/images/icons/image_error.gif) no-repeat;
}

#TextContainer {
	padding-top: 32px;
	padding-bottom: 32px;		
	margin: 0 auto;
        text-align: left;
        vertical-align: middle;
	float:left;
}

#ladderLinkContainer a {
color: #6B0000;
font-size: 10pt;
padding:5px 0px;
}
/*---------------------- End Widget Styles---------------------------------*/

/*------------------------------------------NonHTML Overides--------------------------------------------*/

html body form#RVForm div#outer{
width: 570px;
}

.divPrintLink {display:none; }

.fixtureTable tr.fixtureRow td, .fixtureTable tr td {
padding: 8px;
}

.fixtureTable {
    width: 100%;
}

#RVPageTemplateControl_Main > table {
    width: 100%;
}

table#tblLadderInner td {
    border-bottom: 1px solid #DCDCDC;
    padding: 8px;
    white-space: nowrap;
}

.matchListTable tr.matchListRow td {
    color: Black;
    font-size: 11px;
    padding: 8px;
}


#findteam {
    background-image: url("/files/40864/images/template/btnfindateam.png");
    margin-left: 34px;
}

.news_summary_header_cell {
    font-size: 16px;
    padding-bottom: 10px;
}


.news_summary_content_title_cell {
    border-bottom: 1px dotted #505050;
    font-size: 10pt;
    padding: 10px 0 20px;
}


.redbtn {
    box-shadow: 0 0 5px #555555;
    float: left;
    height: 71px;
    margin-top: 15px;
    width: 223px;
}

.news_new_item {
    color: red;
}

.news_summary_content_title_cell {
    padding: 10px 0px 20px;
    border-bottom: 1px dotted #505050;
}

.news_summary_content_date_cell {
    font-size: 8pt;
    padding: 10px 0 20px;
}

.tblTabDark {
    visibility: hidden;
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.tblHeaderTop{
    background-color: #ffffff;
    color: #001762;
}
.tblTabTitleDark{
    background-color: #001762;
}
.tblHeaderSide{
    background-color: #F2F2F2;
    color: #001762;
}

#RVPageTemplateControl_lblMSName {
    clear: both;
    color: #02a4cf;
    font-size: 16pt;
    font-weight: normal;
}

#RVPageTemplateControl_box1 > h2 {
    color: #000000;
}

#RVPageTemplateControl_box2 > h2 {
    color: #000000;
}

#RVPageTemplateControl_box1 {
   font-family: arial;
    font-size: 12px;
}

#RVPageTemplateControl_pnlEntityDetails > h2 {
    color: #000000;
}

#RVPageTemplateControl_mpNavigation table .rf_title {
    color: #05A6CE;
    font-family: Arial,helvetica,sans-serif;
    font-size: 16pt;
    line-height: 1.2em;
    font-weight: normal;
}

#RVPageTemplateControl_mpNavigation table .subschoice .name {
    font-size: 11pt;
    font-weight: bold;
}

#RVPageTemplateControl_Main > div {
    margin-top: 10px;
}

.events_compact_content_row {
    border-bottom: 0px dotted #ffffff;
}

.tblRuleLight {
    border-color: #E7DFEE;
    border-style: none none solid;
    border-width: 0 0 1px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10pt;
    padding: 5px;
}

.tblHeaderSide {
    border-color: #FFFFFF;
    border-style: none none solid;
    border-width: 0 0 1px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}


a.newsmain:link {
    color: #00457C;
    text-decoration: underline;
}

.RadTabStrip_Default .rtsLI, .RadTabStrip_Default .rtsLink {
width: auto;
}
